[设置]
服务器选择=1
[最后登录]
机器码=2629242729255129C5AA9B5D1
[淘宝商品发布]
开启最低价SKU库存数=假
最低价SKU库存数=3
锁定品牌名称=
指定一个通用的主图视频=假
自动生成第六张宝贝长图=假
优先读取云违规实拍=真
发布延时间隔=2
[1688商品发布]
开启最低价SKU库存数=假
最低价SKU库存数=3
锁定品牌名称=
指定一个通用的主图视频=假
自动生成第六张宝贝长图=假
[掉线重登]
开启掉线重登=假
重登方式=0
[直通车蓝海词]
公式1=真
自定义公式=假
自定义公式内容=A/G
[生意参谋查词]
公式1=真
公式2=假
自定义公式=假
自定义公式内容=A*B*(1-C)/D*E*1000
查词延时=10
[爆款采集旧]
接口2全标题=假
滑块弹窗方式=0
自动过滤重复商品ID=真
[爆款采集新]
方式3全标题=假
开启蓝海选品=假
蓝海选品公式=0
自定义公式内容=A-B>B/2
自动过滤重复商品ID=真
有评论数的=假
主图预览开启=假
主图预览方式=0
智能判断页码=假
保存方式=0
价格左=7
价格右=300
销量左=50
销量右=999999
采集延时=1
过滤相同标题=真
采集时自动保存=真
是否包邮=真
[店铺分析]
店铺分析等待时间=0
[旺旺转链接]
旺旺转链接等待时间=0
转换结果=0
[拼多多采集]
采集延时时间=2
自动过滤重复商品ID=真
关键字=连衣裙
搜索总页码=20
搜索排序=0
价格区间左=0
价格区间右=100
销量区间左=50
销量区间右=9999999
拼多多标题过滤=假
自动保存采集结果=假
自动查找淘宝商品=假
仅采集包邮=真
开启差价价格区间判断=假
差价区间左=0
差价区间右=100
[淘客采集]
自动过滤重复商品ID=真
关键字精确匹配标题=假
分隔符方式=0
过滤主图护盾=假
过滤重复标题=假
月销量判断=20
收入比率左=0
收入比率右=100
价格区间左=1
价格区间右=300
佣金区间左=1
佣金区间右=9999
牛皮癣程度=0
是否包邮=真
搜索排序=1
有优惠券=假
消费者保障=真
采集延时=500
[同款单品分析]
分析延时时间=2
[同行店铺分析]
商品数判断右=99999
销量判断=100
商品数判断=3500
过滤金冠店=真
过滤爱心店=假
[标题采集]
开启参考链接判断=假
模拟采集延时=1
价格区间左=1
价格区间右=999
标题字符数=40
采集标题数=10
标题销量数=10
标题销量判断=假
标题关键字去除=假
移除品牌词=假
不采集天猫标题=假
[裂变上传新]
过滤重复标题=假
七天退换货=真
母宝贝链接=您自己的商品链接(非他人的)
上架间隔时间=60
上架方式=2
裂变间隔时间=5
自动店铺分类=假
自动加入公益宝贝=假
品牌方式=0
主图排序方式=2
主图重新上传=假
随机删除详情页一张图片=假
随机插入一张新图片=假
颜色图重新上传=假
价格加上多少=10
商家编码方式=1
价格浮动方式=2
价格单位=2
价格方式选择=1
SKU增加随机码=假
[天猫分销申请]
给供销商留言=长期合作,共同富裕
[京东采集]
商品总数判断=3000
整店采集链接=https://mall.jd.com/index-753404.html
同行采集关键字=连衣裙
评价数判断=0
[数据过滤]
发货天数判断=3
商品总数区间左=0
商品总数区间右=5000
同款数区间左=10
同款数区间右=99999
只取同款数=假
主图预览=真
主图预览方式=0
[1688选品]
过滤商品类目=假
[查询总店]
自动保存查询结果=假
保存结果方式=0
上家最低销量=5
上家最低销量2=5
上家最低商品数=6000
隐藏链接向上查找=5
选择模式=1
全网同标题查找=假
保存方式=0
差价判断标准=0
[爆款采集]
模拟采集延时=1
是否全部商品=真
是否淘宝商品=假
是否天猫商品=假
标题长度判断=40
过滤第一张主图=假
仅采集无品牌商品=假
锁定类目开启=假
锁定类目=0
1688差价判断=10
只显示符合的商品=真
自动分析1688同款数据=假
1688数据保存分隔符=|
主图预览=真
主图预览方式=0
指定运费区间=假
指定运费区间左=3
指定运费区间右=6
销量判断右=9999999
赠送退货运费险=假
合并同款商品=假
包邮搜索=真
搜索排序=2
价格区间左=8
价格区间右=100
最低销量要求=100
发货地要求=
采集关键字=拖鞋
[直通车查词]
自动采集相关类目下关键词=真
[商品上传新]
重复商品不上传=假
重复判断方式=1
七天退换货=真
随机商品编码=假
SKU增加随机码=假
主图左右翻转=假
颜色图左右翻转=假
主图干扰线=假
颜色图干扰线=假
详情图干扰线=假
线条颜色=0
主图旋转=假
颜色图旋转=假
旋转角度=10
图片随机旋转=0
主图调整像素=假
颜色图调整像素=假
详情图调整像素=假
调整像素比例=90
随机调整像素=0
主图高斯模糊=假
颜色图高斯模糊=假
详情图高斯模糊=假
图片模糊程度=0
主图随机切边=假
颜色图随机切边=假
详情图随机切边=假
价格随机浮动=假
价格浮动方式=2
随机价格左=0
随机价格右=50
图片上传间隔=100
修改1个最低价SKU=假
最低价SKU乘以=1
最低价SKU加上=0
过滤重复标题=假
图片上传繁忙等待=11
上架方式=2
上架间隔时间=0
价格角分=0
价格方式=0
价格乘以多少=1.3
价格加上多少=0
自动店铺分类=假
不设偏远地区运费=假
提取总店商品=假
提总店失败时不上传=假
自动加入公益宝贝=假
标题移除关键字=假
自动替换标题关键字=假
移除标题中的品牌=真
标题前缀=
标题后缀=
添加自定义头部描述=假
描述加隐藏链接=假
手机详情页增加总店ID=假
电脑详情页方式=0
主图顺序=0
图片压缩比率=80
电脑去掉头部图片=0
电脑只取图片=2
手机去掉头部图片=0
手机只取图片=15
过滤标题关键字=假
过滤卖家旺旺=假
过滤商品品牌=假
自动识别违规商品=假
自动识别违规店铺=假
自动识别违规品牌=假
跳过3C商品=假
只复制包邮商品=假
过滤天猫商品=假
只复制无品牌商品=假
过滤发货时间大于3天=假
过滤分类=假
价格区间左=0
价格区间右=999
库存大于=50
销量大于=50
详情页图片大于=3
标题字符大于=30
开启上传图片时自动检测=假
八载检测方式=0
八载检测范围=0
八载处理方式=0
手机详情页开头增加描述文字=假
手机详情页描述文字=亲亲，欢迎光临小店，收藏本店可获得优先发货权限哦。
[清理无流量]
按照类目删除=假
[同行采集]
自动分析村淘=假
商品大于判断数=99999
匹配关键字内容=连衣裙,短袖
匹配关键字=假
[清理流量商品]
开启上货时间=真
上货时间判断=14
[整店采集]
采集方式=0
匹配关键字内容=连衣裙,短袖
匹配关键字=假
是否自动保存=假
自动保存内容=0
采集的页数=30
销量区间左=10
销量区间右=9999
价格区间左=1
价格区间右=999
[普通上传]
修改品牌失败时不上传=假
[图片恢复]
仅恢复已引用的图片=真
操作间隔=2
[八载实拍]
手机详情图数=15
电脑详情图数=3
[循环上下架]
上架数量=0
[裂变上传]
主图重新上传=假
主图随机压缩=真
压缩比率左=75
压缩比率右=90
主图水平翻转=假
主图随机翻转=0
主图九宫格=假
九宫格线条粗细度左=1
九宫格线条粗细度右=10
随机插入一张主图=真
随机货号=假
裂变链接=您自己的商品链接(非他人的)
自动公益宝贝=假
有主图视频时自动复制=真
上架时间=0
上架间隔=60
裂变间隔=1
主图随机=0
编码随机=1
电脑详情页增加随机码=真
手机详情页底部增加随机码=真
上下浮动=2
浮动金额=0
浮动单位=2
[搜索词结果]
搜索人气区间左=200
搜索人气区间右=9999999
商城占比左=0
商城占比右=50
在线商品左=0
在线商品右=9999999
支付转化左=0
支付转化右=100
优质度左=0
优质度右=999999
[关联词结果]
搜索人气区间左=200
搜索人气区间右=9999999
相关搜索词左=0
相关搜索词右=99999
词均点击率左=0
词均点击率右=100
支付转化左=0
支付转化右=100
[采集同行]
提取商品接口=0
自动保存内容=0
[采集裂变店铺]
商品总数接口=1
搜索排序=0
销量判断=100
价格区间左=8
价格区间右=100
搜索页码左=1
搜索页码右=100
过滤重复店铺=真
同行翻页次数=30
同行出现频率=20
同行商品数判断=1000
同行整店销量=20
同行商品数判断2=99999
同行整店销量2=99999
同行整店销量判断=真
[清理违规]
删除图片保护声明=真
删除体检中心待处理违规=真
删除体检中心违规记录=真
删除限期整改实拍保护=真
删除限期整改图片护盾=真
删除属性优化=假
删除价格优化=假
删除类目优化=假
删除品牌优化=假
删除体检中心管控记录=假
同时删除该商品图片=假
不处理有销量的违规商品=真
[清理商品]
访客数判断=1
浏览数判断=1
收藏数判断=1
下单数判断=1
加购数判断=1
每页读取个数=2000
清理数量=300
有销量的商品不处理=真
删除商品时自动删除该商品图片=假
[公益宝贝]
公益宝贝延时=1000
宝贝详情页显示公益=真
[程序设置]
过滤店铺好评=假
过滤店铺好评率=92
过滤商品收藏量=假
商品收藏量判断=100
过滤包邮商品=假
过滤发货时间=假
同行采集黑名单符号=0
自动识别差评商品=假
过滤云违规商品=真
过滤云违规店铺=真
过滤云违规品牌=真
过滤标题字母判断=0
过滤销量区间=假
销量区间判断右=9999999
销量区间判断左=50
如实描述判断数=4.5
物流服务判断数=4.5
服务态度判断数=4.5
如实描述判断=假
物流服务判断=假
服务态度判断=假
过滤企业店铺=假
过滤心级店铺=假
过滤标题字母=假
过滤标题字母数=7
过滤评论数=假
过滤评论数字=100
过滤价格区间左=8
过滤价格区间右=999
过滤总评率数右=9999
过滤标题关键词=假
过滤卖家ID=假
过滤品牌=假
过滤详情页文字=假
过滤商品属性=假
过滤分类=假
过滤同行商品=假
过滤图盾=真
过滤3C商品=真
过滤所有品牌=假
过滤重复标题=假
过滤极有家=假
过滤预售产品=假
过滤满包邮=假
过滤详情页领券=假
过滤代购商品=假
过滤二手商品=假
过滤ifashion商品=真
过滤已下架商品=真
过滤天猫商品=假
过滤模特实拍=假
过滤国际大牌=真
过滤重复货号=真
标题字符数=40
差评率判断=5
过滤线程数=3
[1688采集]
搜索关键字=连衣裙
搜索价格左=8
搜索价格右=100
销量区间左=150
销量区间右=999999
搜索延时=1000
是否包邮=假
48小时内发货=假
7天包换=假
赠送运费险=假
免费赊账=假
过滤标题关键字=假
过滤商品属性=假
过滤指定卖家=假
过滤相同标题=假
采集时自动保存=假
采集时保存方式=0
淘宝同款判断=假
淘宝同款判断数=30
猫店判断开启=假
猫店判断数=35
判断优质商品=假
整店采集链接=https://detail.1688.com/offer/42779634704.html
整店价格左=0
整店价格右=999
整店搜索延迟=1000
整店销量左=0
整店销量右=999999
整店采集保存名称=1688整店选品结果
[排查重复]
去重速度=10
找到重复后自动=真
找到重复后处理方式=0
有销量的商品不操作=真
[分析裂变数据]
分析速度=10
[监控上下架时间]
店铺链接=https://shop233268466.taobao.com
销量区间1左=1
销量区间1右=20
销量区间1个数=2
销量区间2左=21
销量区间2右=9999
销量区间2个数=2
销量区间0个数=2
检测间隔=5
自动保存日志=真
[采集同行设置]
导入的关键字方式=0
店铺类型=1
搜索排序=1
侦查页数=100
采集价格左=1
采集价格右=999
商品销量左=10
商品销量右=9999
商品检测数=1000
采集速度=10
店铺销量数=10
店铺销量判断=假
商品数判断标准=3000
分析完提取链接=真
链接保存方式=1
[爆款设置]
爆款线程数=5
爆款同款数=10
过滤同款商品=假
过滤爱心店铺=真
过滤全球购=真
过滤极有家=真
过滤ifashion=真
过滤相同标题=真
仅采集同款数=假
[商品上传1688]
七天退换货=真
随机商品编码=假
SKU增加随机码=假
主图左右翻转=假
颜色图左右翻转=假
主图干扰线=假
颜色图干扰线=假
详情图干扰线=假
线条颜色=0
主图旋转=假
颜色图旋转=假
旋转角度=10
图片随机旋转=0
主图调整像素=假
颜色图调整像素=假
详情图调整像素=假
调整像素比例=90
随机调整像素=0
主图高斯模糊=假
颜色图高斯模糊=假
详情图高斯模糊=假
图片模糊程度=0
主图随机切边=假
颜色图随机切边=假
详情图随机切边=假
价格随机浮动=假
价格浮动方式=2
随机价格左=0
随机价格右=50
图片上传间隔=100
修改1个最低价SKU=假
最低价SKU乘以=1
最低价SKU加上=0
过滤重复标题=假
图片上传繁忙等待=11
上架方式=2
上架间隔时间=0
价格角分=2
价格方式=0
价格乘以多少=1.3
价格加上多少=5
自动店铺分类=假
不设偏远地区运费=假
自动加入公益宝贝=假
标题移除关键字=假
自动替换标题关键字=假
移除标题中的品牌=真
标题前缀=
标题后缀=
添加自定义头部描述=假
描述加隐藏链接=假
手机详情页增加总店ID=假
电脑详情页方式=0
主图顺序=0
图片压缩比率=85
去掉头部图片=0
只取图片=15
过滤标题关键字=假
过滤1688卖家=假
过滤商品品牌=假
过滤不支持一件代发商品=真
自动识别违规品牌=真
跳过3C商品=假
只复制包邮商品=假
过滤运费大于=假
过滤运费大于数字=10
过滤分类=假
价格区间左=3
价格区间右=999
库存大于=100
销量大于=0
详情页图片大于=3
标题字符大于=30
开启上传图片时自动检测=假
八载检测方式=0
八载检测范围=0
八载处理方式=1
重复过滤方式=1
重复商品ID不上传=假
随机增减库存=假
sku图做主图=假
详情图左右翻转=假
详情图旋转图片=假
单独设置运费=假
设置运费金额=0.00
自动关联商品=假
锁定类目ID的值=
品牌设置方式=0
手机详情页开头增加描述文字=假
手机详情页描述文字=亲亲，欢迎光临小店，收藏本店可获得优先发货权限哦。
最后1张详情图不复制=假
[生意参谋选词]
筛选完毕后自动删除=真
[裂变商品发布]
发布延时间隔=2
